{
  "usingComponents": {
    "van-popup": "/dist/popup/index",
    "reward-popup":"../components/rewardPopup/rewardPopup",
    "content-statistics-bar":"../components/contentStatisticsBar/contentStatisticsBar",
    "attention-rewaed":"../components/attentionRewaed/attentionRewaed",
    "comment":"../components/comment/comment"
  }
}